<?php

//echo 'permessi action prima: '.$permessi[$module_name];

	include_once("../../core.php");
	$module_name = "Csv To Anagrafiche";
	include_once($docroot."/config.inc.php");
	include_once($docroot."/lib/user_check.php");
	include_once($docroot."/lib/permissions_check.php");


	
	$id = $html->form('id', 'post');
	

	
	switch( $html->form('op', 'post') ){
		case "upload":
		
			if( $modules_info[$module_name]["permessi"] == 'rw' ){
				include( $docroot."/modules/importa_an/upload_modules.php" );
			}
			
			array_push( $_SESSION['infos'], "Inserimento effettuato corretamente." );
						
			break;


	}
?>
